LINUX.ORG.RU

software equalizer needed


0

0

Нужнен софтовый эквалайзер для звука, который поддерживает alsa.
Для xmms есть eq-xmms, а хочется, что бы любой звук, который выводят приложения проходил обработку.
В какую сторону смотреть?


Re: software equalizer needed

Ну басы поддерживаются нативно. А так только ассемблер альсовый.

jackill ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.